{
  "usingComponents": {
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-uploader": "@vant/weapp/uploader/index"
  }
}